  - eventname: condemned
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details: {}
    updated: '2026-08-21T16:25:11.017372'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:21:27.554315'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: guest-request-watchdog
    updated: '2026-08-21T16:21:27.533119'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:20:39.647421'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:20:39.632539'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:20:38.635936'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:43.283819'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:43.256793'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:43.222663'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:43.215832'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:43.128410'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:42.948769'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:39.140787'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:39.041256'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:38.944325'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:37.523177'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:15:37.501192'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:36.340289'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:32.474570'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:32.348074'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:32.241935'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:30.838712'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:30.797484'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:30.681046'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.025978'
  - eventname: successfully provisioned
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.016430'
  - eventname: state-changed
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.012468'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:22.994926'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:22.990735'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:22.971902'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:14.197876'
  - eventname: state-changed
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:14.192037'
  - eventname: address-assigned
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.143.67.45
    updated: '2026-08-21T16:11:14.180753'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-request
    updated: '2026-08-21T16:11:12.581542'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:37.285262'
  - eventname: pool-resources-requested
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-02f7d3f86280bb787
            spot_instance_id:
            security_group: sg-095eaae8cdd8b224d
    updated: '2026-08-21T16:10:37.278982'
  - eventname: state-changed
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-02f7d3f86280bb787
                spot_instance_id:
                security_group: sg-095eaae8cdd8b224d
    updated: '2026-08-21T16:10:37.272489'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:36.818420'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:36.807894'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:36.794496'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:34.916459'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:34.885647'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:34.860807'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:34.591237'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:34.582842'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:34.572851'
  - eventname: acquisition-attempt
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:32.105044'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.480864'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-08-21T16:10:31.467507'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:31.451067'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:29.193680'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:28.399024'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:28.386808'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:28.367058'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:27.759865'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:27.706945'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:27.601946'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:24.539231'
  - eventname: routing-failover
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:24.513132'
  - eventname: state-changed
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:24.444490'
  - eventname: routing-report
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:24.179333'
  - eventname: warning
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:18.089941'
  - eventname: warning
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:07.631942'
  - eventname: warning
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:07.549825'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:07.219918'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.155002'
  - eventname: rescheduled
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.128358'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:06.107994'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.039183'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.566163'
  - eventname: rescheduled
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.550144'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.538667'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.512302'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.417688'
  - eventname: rescheduled
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.394869'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.374346'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.331079'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.319002'
  - eventname: rescheduled
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.312275'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.307738'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.290207'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.172304'
  - eventname: rescheduled
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.141846'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.127919'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.112285'
  - eventname: rescheduled
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.092056'
  - eventname: guest-log-updated
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.071911'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.036050'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.016631'
  - eventname: finished-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:04.793804'
  - eventname: state-changed
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:04.788813'
  - eventname: entered-task
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:04.777549'
  - eventname: guest-log-requested
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.230569'
  - eventname: guest-log-requested
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.061202'
  - eventname: guest-log-requested
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.912468'
  - eventname: guest-log-requested
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.789235'
  - eventname: guest-log-requested
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.653835'
  - eventname: guest-log-requested
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.518779'
  - eventname: created
    guestname: cdbd25e5-c259-47e6-8561-b8a21a341030
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:01.353066'
